Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Callmanager 3.3.4 with unity 4.2.1

Is CCM ver 3.3 supported with Unity ver 4.2.1

according to the following url it is not:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

3 REPLIES

Re: Callmanager 3.3.4 with unity 4.2.1

Correct, CCM 3.3 is only supported up to Unity 4.1(1).

Brandon

New Member

Re: Callmanager 3.3.4 with unity 4.2.1

One of my customer is running CCM ver 3.3.4 with Unity 4.2(1) for over six months without any issues.

Re: Callmanager 3.3.4 with unity 4.2.1

Right, it will probably work, but TAC will not support it if you have a problem.

CCM 3? Push them to CM6!

96
Views
0
Helpful
3
Replies